:root {
  --verde-2019: #7bc24a;
}

body h1 {
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  color: white;
  font-family: Poppins;
  margin: 30px 20px;
}

.fake-content {
  width: 320px;
  height: 427px;
  top: -178px;
  margin: auto;

  background: #24242d;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
  border-radius: 16px;
}

.viewport {
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  padding: 15px;
  margin: auto;
  width: 360px;
  height: 800px;
  background-color: #202029;
  overflow: hidden;
}

@media (max-width: 410px) {
  .viewport {
    width: 100%;
    border-radius: 0px;
    padding: 0px;
/*     overflow-x: hidden; */
  }
}

.lightbox {
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  overflow: hidden;
  visibility: visible;
  opacity: 1;
  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
  transition: transform 0.33s, opacity 0.33s, visibility 0.33s;
}

.lightbox.closed {
  transform: scale3d(0.5, 0.5, 1) !important;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  /* Dismissal has faster duration. */
  transition: transform 0.2s, opacity 0.2s, visibility 0.2s;
  pointer-events: none;
}

/* No transitions when dragging, it creates a laggy effect. */
.dragging {
  transition: none;
}

body:before {
  content: "";
  z-index: 2;
    pointer-events: none;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.2s, visibility 0.2s;
  visibility: hidden;
}

body.lightbox-open:before {
  opacity: 1;
  visibility: visible;
}

amp-story-player.my-player {
/*   width: 360px;
  height: 600px;
  margin: 70px auto; */
  width: 100%;
  height: 100%;
  
}
.page-indicators > * {
  width: 8px;
  height: 8px;
  margin: 10px 5px;
  border-radius: 100px;
  background-color: white;
}

.page-indicator-right {
  opacity: 0.3;
}

.page-indicators {
  width: 100%;
  justify-content: center;
  margin: 0;
  display: flex;
  position: absolute;
}

.modulo-web-stories{
  padding-top: 2em;
  padding-bottom: 2em;
  background-color: #232323;
}
.modulo-web-stories h2{
  color:#ffffff;
  text-transform: uppercase;
  display: flex;
    align-items: center;
}
.modulo-web-stories .section_btn a{
  color:#ffffff !important;
}

.entry-points {
  display: flex;
  overflow-y: visible;
  scrollbar-width: none;
      padding-right: 36px;
    padding-left: 0;
}

.entry-point-card-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
  border-radius: 16px;
}

.entry-point-card-container:after {
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.0001) 49.88%,
    rgba(0, 0, 0, 0.9) 100%
  );
  height: 100%;
  width: 100%;
  position: absolute;
  border-radius: 16px;
  content: "";
}

.entry-point-arrow {
  z-index: 1;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 14px 24px;
  border: 0px;
  background-color: #000000;
  outline: transparent;
  height: 48px;
  width: 48px;
  min-width: 48px;
  position: absolute;
  border-radius: 50%;
  padding: 0px;
  box-shadow: 0px 0px 10px rgba(60, 64, 67, 0.3);
  visibility: hidden;
  background-image: url('data:image/svg+xml;charset=utf-8,<svg width="14" height="24" viewBox="0 0 14 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 2.82L8.65317 12L0 21.18L2.66397 24L14 12L2.66397 0L0 2.82Z" fill="white"/></svg>');
}

.visible {
  visibility: visible;
}

.entry-point-left-arrow {
  left: 68px;
  transform: rotate(-180deg);
}

.entry-point-right-arrow {
  right: 68px;
}

.entry-point-card-container {
  flex-shrink: 0;
  cursor: pointer;
  position: relative;
  margin-right: 24px;
  width: 240px;
  height: 400px;
  opacity: 1;
  transform: scale(1);
  visibility: visible;
  transition: opacity 0.33s, transform 0.33s, visibility 0.33s;
}

.entry-point-card-container.hidden {
  opacity: 0;
  visibility: hidden;
}

.background-cards {
  display: flex;
  align-items: center;
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  transition: transform 0.2s;
  transform: translate3d(0px, 0px, 0px);
}

.entry-point-card-container:hover .background-cards {
  transform: translate3d(24px, 0px, 0px);
}

.background-card-1 {
  background: #D1D4D6;
  margin: 0px 2px;
  width: 10px;
  height: 368px;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}

.background-card-2 {
  background: #4d4d4d;
  width: 10px;
  height: 336px;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}

.author-container {
  position: absolute;
  display: flex;
  align-items: center;
  top: 24px;
  left: 24px;
  display: none;
}

.card-headline-container {
  position: absolute;
  bottom: 2px;
  text-align: left;
  padding: 24px;
  z-index: 1;
}

.entry-point-card-headline {
  color: #fff;
  font-weight: 700;
  font-size: 1em;
}

.entry-point-card-subtitle {
  color: #fff;
  font-weight: 700;
  font-size: 11px;
  line-height: 15px;
}
.entry-point-tag{
  display: block;
  line-height: 15px;
  color: var(--verde-2019);
  font-weight: 700;
  text-transform: uppercase;
}
.entry-point-time{
  display: block;
  font-weight: 700;
  font-size: 11px;
  color:#8f8f8f;
  text-transform: uppercase;
}



.logo-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 38px;
  height: 38px;
  position: relative;
  margin-right: 10px;
}

.logo-ring {
  width: 46px;
  height: 46px;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 220 220' width='100%25' height='100%25' preserveAspectRatio='none'><defs><linearGradient id='gradient'><stop offset='0' style='stop-color:%232BAC95' /><stop offset='1' style='stop-color:%236EB6F9' /></linearGradient></defs><ellipse ry='100' rx='100' cy='110' cx='110' style='fill:none;stroke:url(%23gradient);stroke-width:6;' /></svg>");
  border-radius: 100%;
  position: absolute;
}

.entry-point-card-logo {
  border-radius: 100%;
  width: 38px;
  height: 38px;
  filter: drop-shadow(0px 0px 20px rgba(255, 255, 255, 0.25));
}

/* Mobile CSS rules here*/
@media(max-width:768px) {
    .entry-point-arrow {
      visibility: visible;
      height: 28px;
      width: 28px;
      min-width: 28px;
      background-size: 8px 17px;
  }
  .carousel-container::after {
    width: 109px;
    height: 100%;
}
  .entry-point-left-arrow {
    left: 28px;
}
  .entry-point-right-arrow {
    right: 28px;
}
  .entry-point-card-container {
    width: 180px;
    height: 300px;
  }

  .entry-point-card-container.hidden {
    transform: scale(1.2);
  }

  .author-container {
    top: 16px;
    left: 16px;
  }

  .logo-container,
  .entry-point-card-logo {
    width: 20px;
    height: 20px;
  }

  .logo-ring {
    width: 26px;
    height: 26px;
  }

  .entry-point-card-subtitle {
    font-size: 10px;
    line-height: 14px;
  }

  .entry-point-card-headline {
    font-size: 16px;
    line-height: 20px;
  }
  .entry-point-tag{
    font-size: 14px;
  }

  .card-headline-container {
    padding: 16px;
  }

  .background-cards {
    display: none;
  }
}

.carousel-container {
  position: relative;
}

.carousel-container::after {
  display: none;
  position: absolute;
  pointer-events: none;
  content: '';
  width: 239px;
  height: 100%;
  bottom: 0;
  right: -1px;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.94) 0%, rgba(255, 255, 255, 0) 89.96%);
  background-attachment: local, local, scroll, scroll;
}

.carousel-container.overflow-right::after {
  display: block;
}

.carousel-container::before {
  z-index: 1;
  display: none;
  position: absolute;
  pointer-events: none;
  content: '';
  width: 239px;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.94) 0%, rgba(255, 255, 255, 0) 89.96%);
}

.carousel-container.overflow-left::before {
  display: block;
}


.carousel-header {
  border: 1px solid #cccccc;
  border-top: 10px solid #000000;
  border-bottom: none;
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 60px;
  padding-left: 36px;
}

.carousel-cards-container {
  display: flex;
  position: relative;
  align-items: center;
  height: 400px;
  overflow-x: scroll;
}
.icon-ws{
    background-image: url(https://html.canalrcn.com/CanalRCN/react/rediseno-nl/web-stories/img/ws-icon.svg);
    width: 20px;
    height: 20px;
    background-size: cover;
    background-position: center center;
    margin-left: 0.5rem;
  background-repeat: no-repeat;
}
.modulo-web-tag{
  background-color:#F5F5F5;
  margin-bottom: 2rem;
  margin-top: 6rem;
}
.owl-carousel-web-story-tag .item a {
    display: flex;
    align-items: center;
    margin: 1rem 0;
    justify-content: center;
}
.owl-carousel-web-story-tag .owl-item{
  border-right: 1px solid #E5E5E5;
  border-top: 1px solid #E5E5E5;
}
.title_section h2{
  text-transform: uppercase;
}

.owl-carousel-web-story-tag .item .tag-img {
    min-width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 100%;
    border: 2px solid #3bb33b;
    max-width: 80px;
}

.owl-carousel-web-story-tag .item .tag-img img {
  width: 150px;
  transform: translateX(-25%);
}
.owl-carousel-web-story-tag .item h3{
font-size: 1rem;
    margin-left: 1rem;
    font-weight: 700;
}
.owl-carousel-web-story-tag .owl-nav{
      display: block;

}
.owl-carousel-web-story-tag .owl-nav button span{
display: block;
    color: #fff;
    width: 30px;
    line-height: 1;
    height: 30px;
}
.owl-carousel-web-story-tag .owl-nav button{
    background-color: #000000 !important;
    display: flex;
    position: absolute;
    top: 40%;
    border-radius: 100%;
}
.owl-carousel-web-story-tag .owl-nav button.owl-prev{
  left: 0;
}
.owl-carousel-web-story-tag .owl-nav button.owl-next{
      right: 0;
}
.owl-carousel-web-story-tag .owl-dots{
  display: none !important;
}
.modulo-web-stories.home{
  background-color: #ffffff;
}
.modulo-web-stories.home .row.ws-bloque .col-6.col-md-3.col-lg-2{
  margin-bottom: 2rem;
}
.modulo-web-stories.home .title_section h2{
  color:#000000;
}
.ws-bloque .entry-point-card-container{
  transform: translateX(0px) !important;
}
  .modulo-web-stories {
    padding-top: 0em;
}
  .nav-verticales{
        margin-top: 15px;
  }
  .modulo-web-tag {
    margin-top: 7rem;
}

  .ws-bloque .entry-point-card-container{
    width:100%;
  }
  .ws-bloque .col-6.col-md-3.col-lg-2{
    padding-left: .5rem;
    padding-right: .5rem;
    margin-bottom: .5rem;
  }
  .carousel-header {
    padding-left: 24px;
  }

  .carousel-container {
    margin: 0px 0px;
  }
  .carousel-container::after {
    width: 100px;
  }
  .carousel-container::before {
    width: 100px;
  }
  .owl-carousel-web-story-tag .item .tag-img{
    min-width: 50px;
    height: 50px;
    max-width: 50px;
  }
  .owl-carousel-web-story-tag .item .tag-img img {
    width: 90px;
}
  .owl-carousel-web-story-tag .item a {
    margin: 0.5rem 0;
}
  .owl-carousel-web-story-tag .owl-nav button {
    top: 30%;
}
  .owl-carousel-web-story-tag .owl-item {
    margin-right: 0 !important;
}
}

@media(max-width:400px){
  
}
